Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4471

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2012-4471
Last Modified 29 Jan 2013 11:54:56
Published 30 Nov 2012 05:55:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-4471

Summary

The Search Autocomplete module 7.x-2.x before 7.x-2.4 for Drupal does not properly restrict access to the module admin page, which allows remote attackers to disable an autocompletion or change the priority order via unspecified vectors.

Vulnerable Systems

Application

  • Dominique Clause Search Autocomplete 7.x-2.0

  • Dominique Clause Search Autocomplete 7.x-2.1

  • Dominique Clause Search Autocomplete 7.x-2.3

  • Dominique Clause Search Autocomplete 7.x-2.x


References

MLIST - [oss-security] 20121003 Re: CVE Request for Drupal Contributed Modules

MISC - http://drupal.org/node/1679422

CONFIRM - http://drupal.org/node/1649442

BID - 54379


Last Updated: 27 May 2016 10:49:52